CUDA Runtime API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 6.18. cudaKernelNodeAttrValue Union Reference

## [Data types used by CUDA Runtime]

Graph kernel node attributes union, used with cudaKernelNodeSetAttribute/cudaKernelNodeGetAttribute

### Public Variables

struct cudaAccessPolicyWindow accessPolicyWindow

### Variables

struct cudaAccessPolicyWindow cudaKernelNodeAttrValue::accessPolicyWindow [inherited]

  Attribute CUaccessPolicyWindow.